local L = AceLibrary("AceLocale-2.2"):new("GridStatusAurasExt")


L:RegisterTranslations("enUS", function()
	return {
        ["AurasExt"] = true,
        ["New aura group"] = true,
        ["Creates a new status for a group of auras."] = true,
        ["General option for Auras Ext."] = true,
        ["New aura by ID"] = true,
        ["Adds a new Aura with the passed ID to this group"] = true,
        ["<spell id>"] = true,
        ["New aura by name"] = true,
        ["Adds a new Aura with the passed name to this group"] = true,
        ["<aura name>"] = true,
        ["Remove"] = true,
        ["Remove an aura from the group."] = true,
        ["Removes this aura."] = true,
        ["Only mine"] = true,
        ["Activates this aura group only for auras cast by you."] = true,
        ["Only theirs"] = true,
        ["Activates this aura group only for auras not cast by you."] = true,
        ["All missing"] = true,
        ["Activates this aura group only if all of its auras are missing."] = true,
        ["Remove group"] = true,
        ["Removes an aura group."] = true,
        ["Removes this aura group. Please Reload your UI after that!"] = true,
        ["None"] = true,
        ["Use no template at all, shows all options and pre sets nothing."] = true,
        ["Simple aura list"] = true,
        ["Use this template if you only want to define a simple list of auras which should be shown in grid (e.g. a list of raid debuffs)."] = true,
        ["Missing buffs"] = true,
        ["Use this template for a status which is shown if a certain buff group is missing (like \"Powerword: Fortitude\" and \"Prayer of Fortitude\")"] = true,
        ["Debuff types"] = true,
        ["Use this template if you want a status shown on certain dispellable debuff types (Magic, Poisen, etc) where you can exclude certain debuffs from."] = true,
        ["Templates"] = true,
        ["Use a certain settings template for this aura group."] = true,
        ["Uses this settings template (changes the options shown for this aura group)."] = true,
        ["New %s template"] = true,
        ["Creates a new status for a group of auras using the %s template. %s"] = true,
        ["Exclude auras"] = true,
        ["This option tells this group to use auras added by name or id as a blacklist (excludes them from being shown). Makes only sense together with showing debuffs by types."] = true,
        ["Show Debuff type %s"] = true,
        ["Enables this status for all debuffs of type %s."] = true,
        ["Magic"] = true,
        ["Poison"] = true,
        ["Curse"] = true,
        ["Disease"] = true,
        ["Exclude aura by ID"] = true,
        ["Excludes the Aura with the passed ID from this group"] = true,
        ["Exclude aura by name"] = true,
        ["Excludes the Aura with the passed name from this group"] = true,  
        ["Only buffs"] = true,
        ["Activates this aura group only for buffs."] = true,
        ["Only debuffs"] = true,
        ["Activates this aura group only for debuffs."] = true,
        ["Color by magic type"] = true,
        ["Colors the status by the magic type of the displayed aura. You can edit the colors under \"Grid->Status->Colors\""] = true,
        ["Magic type colors"] = true,
        ["Color for magic types (poison, magic, etc)."] = true,
        ["No/unknown magic type"] = true,
        ["The color for things with no/unknown magic type."] = true,
        ["The color for magic type %s."] = true,
        ["Target enemy auras"] = true,
        ["Use this template if you want a status shown on auras of the targeted enemy instead of the unit itself."] = true,
        ["Check targeted enemy"] = true,
        ["If this option is enabled the targeted enemies auras are checked instead of the units auras itself."] = true,
        ["Show buff type %s"] = true,
        ["Enables this status for all buffs of type %s."] = true,
        ["Target update interval"] = true,
        ["Defines the interval in which to check the targeted units auras."] = true,
	}
end)